body {
    display: flex;
    flex-direction: column;
    background-color: gray;
    font-family: arial;
}

header, footer {
    margin: 5px;
    padding: 10px;
    border-radius: 10px;
    background-image: url(./Others_files/header_footer.png);
	height: 100%;
}

header {
	display: flex;
    flex-direction: column;
	align-items: center;
}

footer {
	font-size: 75%;
}

.sticky_sommaire {
top: 25%;
position: fixed;
}

.sticky_aside {
top: 28%;
position: fixed;
}

.centre {
	display: flex;
    flex-direction: inline;
	min-height: 63vh;
}

nav, aside {
    margin: 5px;
    padding: 20px;
    border-radius: 10px;
    background-image: url(./Others_files/nav_aside.png);
    display: flex;
	flex-direction: column;
    align-items: left;
	width: 15%;
}

article {
    margin: 5px;
    padding: 10px;
    border-radius: 10px;
    background-image: url(./Others_files/article.png);
    flex: 3;
	width: 70%;
	text-align: justify;
}

table {
	width: 100%;
}

h1 {
	color : red;
}

.CurrentButton {
	color : red;
	font-weight: bold;
}

.OtherButton
{
	color : black;
}

.boutons {
	display: flex;
    flex-direction: inline;
}

button
{
	width : 150px;
	align-items: center;
	background: white-space;
	border-radius: 10px;
	margin: 5px;
	height: 20%;
	font-size: 100%;
}

video {
	width: 100%;
	border-radius: 10px;
}

img {
	border-radius: 10px;
	background-color: transparent;
}

.image_aside {
	width: 85%;
}

.livre {
	width: 100%;
}

.image_footer {
	max-width: 40%;
}

.Source
{
	font-style : italic;
	font-size : 1000px ;
}